--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1708096201.58743191'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1708092782.01784801'
    into_interval: 1d
    time: '1708092841.14396405'
  minmax: 
    max: '1708096141.48316002'
    min: '1708076919.10184598'
    mtime: '1708096141'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1708096141.48316002'
    path: 02STAMP
    type: new
  - 
    epoch: '1708095542.33996296'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1708095542.25598502'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1708095542.15547109'
    path: 00whois.xml
    type: new
  - 
    epoch: '1708095542.13229299'
    path: 00whois.html
    type: new
  - 
    epoch: '1708095248.15050507'
    path: id/T/TE/TEAM/CHECKSUMS
    type: new
  - 
    epoch: '1708095228.94913197'
    path: id/P/PL/PLAIN/CHECKSUMS
    type: new
  - 
    epoch: '1708095224.84940791'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1708095196.33039188'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1708095192.21515608'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1708095189.48422098'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1708095177.69646597'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1708095175.66128302'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1708095173.4625771'
    path: id/H/HO/HOUSTON/CHECKSUMS
    type: new
  - 
    epoch: '1708095162.57759094'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1708095155.74466109'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1708095146.77011991'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1708095140.14954591'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1708093081.72280788'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1708093081.69386697'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1708093081.48189306'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1708092551.07649803'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.1.14.tar.gz
    type: new
  - 
    epoch: '1708091600.11939597'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1708086067.88596797'
    path: id/H/HO/HOUSTON/Password-Policy-Rule-Pwned-0.02_01.tar.gz
    type: new
  - 
    epoch: '1708080753.84051108'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1708077764.73433805'
    path: id/P/PE/PERLANCAR/Data-Sah-0.917.meta
    type: new
  - 
    epoch: '1708077764.73197794'
    path: id/P/PE/PERLANCAR/Data-Sah-0.917.readme
    type: new
  - 
    epoch: '1708077764.69617701'
    path: id/P/PE/PERLANCAR/Data-Sah-0.917.tar.gz
    type: new
  - 
    epoch: '1708076919.11746812'
    path: id/J/JA/JANW/Net-EANSearch-1.06.meta
    type: new
  - 
    epoch: '1708076919.11621189'
    path: id/J/JA/JANW/Net-EANSearch-1.06.readme
    type: new
  - 
    epoch: '1708076919.10184598'
    path: id/J/JA/JANW/Net-EANSearch-1.06.tar.gz
    type: new
